.content > .new {
  color: black;
  border: 1px solid blue;
  background-color: whitesmoke;
  padding: 15px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  box-shadow: 5px 5px 10px lightslategray;
}

.content > .new:first-child {
  margin-top: 50px;
}

.content > .new > .new-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.content > .new > .new-header > .user-info {
  width: 150px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.content > .new > .new-header > .user-info > .avatar {
  height: 50px;
  width: 50px;
  background-color: green;
  border-radius: 50%;
}
.content > .new > .new-header > .categorie-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.content > .new > .new-header > .categorie-info > .categorie {
  margin: 0px;
  align-items: center;
}

.content > .new > .new-header > .edit-new {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.content > .new > .new-header > .edit-new:hover {
  text-decoration: underline;
}

.content > .new > .new-notice {
  display: flex;
  justify-content: space-evenly;
}

.content > .new > .new-notice > .text {
  width: 70%;
}

.content > .new > .new-notice > .div-image {
  width: 200px;
  height: 200px;
  background-color: green;
}
